taskId and audioId are required to identify the specific tracktaskId comes from "Generate Music", "Extend Music" ,"Upload-and-Cover" or "Upload-and-Extend" endpointsaudioId identifies the specific track version when multiple were generatedinstrumental=true), no lyrics data will be returnedcurl --location 'https://api.emix.ai/api/v1/client/tasks' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "suno/timeStamped-lyrics",
"callBackUrl": "https://example.com/callback",
"input": {
"taskId": "5c79****be8e",
"audioId": "e231****-****-****-****-****8cadc7dc"
}
}'{
"code": 200,
"msg": "success",
"data": {
"taskId": "11431f84bc46e4c6b97aaa3afdbe0cca",
"result": {
"aligned_words": [
{
"word": "[Verse]\nWaggin'",
"success": true,
"startS": 1.36,
"endS": 1.79,
"palign": 0
}
],
"waveform_data": [
0.08716,
0.08564,
0.06823,
0.06328,
0.0467
],
"is_streamed": false,
"aligned_lyrics": []
}
}
}